{
  "psdeviewbaseid" : "<PSMODULE>/CRMFINANCEPROGRESS/GridView2",
  "codename" : "DRItem7",
  "dritemtype" : "DER1N",
  "psdedritemname" : "财务过程记录实体表格视图",
  "createdate" : "2021-02-04 10:44:53",
  "psderid" : "<PSMODULE>/CRMFINANCEPROGRESS/DER1N_CRMFINANCEPROGRESS_CONTRACT_CONTRACTID",
  "viewpsdeid" : "<PSMODULE>/CRMFINANCEPROGRESS"
}